Subject: [vwrap] #17: Choose base URI for resource class names

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:51:51 -0000

#17: Choose base URI for resource class names
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  Foundation           |  
--------------------------------+-------------------------------------------
 We need a better base URI for resource names given with a relative URI.
 I'll find a suitable candidate involving the phrase "vwrap".

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/17>
vwrap <http://tools.ietf.org/vwrap/>